<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:10:32.000-->
  <string hn_predefined_eap_sim="MTS Wireless:EAP_AKA"/>
  <!--2021-09-17 15:10:32.000-->
  <string settings.global.network_auto_phone="true"/>
</resources>
